Quikrbox User app - Bug #7329

It got stuck on address selection.
08/24/2023 05:46 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: High Due date: 08/24/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2023 10:39 PM - Himanshu khare

- Status changed from New to Feedback

Working fine on my devices which no u using

#2 - 08/31/2023 09:28 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 01/03/2024 04:00 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been fount that issue has been fixed!"
